<?php

use BitApps\PiPro\Deps\BitApps\WPKit\Http\Router\Route;
use BitApps\PiPro\src\Integrations\Line\helpers\LineActionHandler;

if (!defined('ABSPATH')) {
    exit;
}

Route::group(
    function () {
        Route::post('line/set-line-webhook', [LineActionHandler::class, 'setLineWebhook']);
    }
)->middleware('nonce:admin');
